freedombone-restore-remote(1)

NAME
freedombone-restore-remote - Restores from a remote server

SYNOPSIS
freedombone-restore-remote [domain name] [app name]

DESCRIPTION
This command restores data from the given remote server.

USAGE
As an abbreviation you can also just use 'restorefromfriend' rather than 'freedombone-restore-remote'
    restorefromfriend [friendsdomain] Or on a Beaglebone Black:
    restorefromfriend [friendsdomain] Optionally if you only want to restore a specific application then you can also provide the name of it. Possible applications to restore are: configuration, mariadb, letsencrypt, mutt, gpg, procmail, spamassassin, readme, ipfs, ssh, userconfig, certs, personal, mailinglist, xmpp, gnusocial, hubzilla, owncloud, gogs, wiki, blog, cjdns, email, dlna, voip and tox. For example:
    restorefromfriend [friendsdomain] hubzilla

BUGS
Report bugs at https://github.com/bashrc/freedombone/issues

AUTHOR
Bob Mottram <bob@robotics.uk.to>
PGP/GPG: EA982E38
Bitmessage: BM-2cWuhmBvVdfrHhLoZTdspCkKeiTorUesSL
Web: http://robotics.uk.to